/**
 * Kraken v5.6.0
 * A lightweight front-end boilerplate, by Chris Ferdinandi.
 * http://github.com/cferdinandi/kraken
 * 
 * Free to use under the MIT License.
 * http://gomakethings.com/mit/
 */

@charset "UTF-8";
/*

   SKINS
   - Backgrounds
   - Colors
   - Border colors
   - SVG fills
   - SVG Strokes

*/
/* Backgrounds */
/* line 15, ../colors/_skins.scss */
.bg-navy {
  background-color: #001F3F;
}

/* line 16, ../colors/_skins.scss */
.bg-blue {
  background-color: #0074D9;
}

/* line 17, ../colors/_skins.scss */
.bg-aqua {
  background-color: #7FDBFF;
}

/* line 18, ../colors/_skins.scss */
.bg-teal {
  background-color: #39CCCC;
}

/* line 19, ../colors/_skins.scss */
.bg-olive {
  background-color: #3D9970;
}

/* line 20, ../colors/_skins.scss */
.bg-green {
  background-color: #2ECC40;
}

/* line 21, ../colors/_skins.scss */
.bg-lime {
  background-color: #01FF70;
}

/* line 22, ../colors/_skins.scss */
.bg-yellow {
  background-color: #FFDC00;
}

/* line 23, ../colors/_skins.scss */
.bg-orange {
  background-color: #FF851B;
}

/* line 24, ../colors/_skins.scss */
.bg-red {
  background-color: #FF4136;
}

/* line 25, ../colors/_skins.scss */
.bg-fuchsia {
  background-color: #F012BE;
}

/* line 26, ../colors/_skins.scss */
.bg-purple {
  background-color: #B10DC9;
}

/* line 27, ../colors/_skins.scss */
.bg-maroon {
  background-color: #85144B;
}

/* line 28, ../colors/_skins.scss */
.bg-white {
  background-color: #fff;
}

/* line 29, ../colors/_skins.scss */
.bg-gray {
  background-color: #aaa;
}

/* line 30, ../colors/_skins.scss */
.bg-silver {
  background-color: #ddd;
}

/* line 31, ../colors/_skins.scss */
.bg-black {
  background-color: #111;
}

/* Colors */
/* line 36, ../colors/_skins.scss */
.navy {
  color: #001F3F;
}

/* line 37, ../colors/_skins.scss */
.blue {
  color: #0074D9;
}

/* line 38, ../colors/_skins.scss */
.aqua {
  color: #7FDBFF;
}

/* line 39, ../colors/_skins.scss */
.teal {
  color: #39CCCC;
}

/* line 40, ../colors/_skins.scss */
.olive {
  color: #3D9970;
}

/* line 41, ../colors/_skins.scss */
.green {
  color: #2ECC40;
}

/* line 42, ../colors/_skins.scss */
.lime {
  color: #01FF70;
}

/* line 43, ../colors/_skins.scss */
.yellow {
  color: #FFDC00;
}

/* line 44, ../colors/_skins.scss */
.orange {
  color: #FF851B;
}

/* line 45, ../colors/_skins.scss */
.red {
  color: #FF4136;
}

/* line 46, ../colors/_skins.scss */
.fuchsia {
  color: #F012BE;
}

/* line 47, ../colors/_skins.scss */
.purple {
  color: #B10DC9;
}

/* line 48, ../colors/_skins.scss */
.maroon {
  color: #85144B;
}

/* line 49, ../colors/_skins.scss */
.white {
  color: #fff;
}

/* line 50, ../colors/_skins.scss */
.silver {
  color: #ddd;
}

/* line 51, ../colors/_skins.scss */
.gray {
  color: #aaa;
}

/* line 52, ../colors/_skins.scss */
.black {
  color: #111;
}

/* Border colors 

   Use with another border utility that sets border-width and style 
   i.e .border { border-width: 1px; border-style: solid; }     
*/
/* line 61, ../colors/_skins.scss */
.border--navy {
  border-color: #001F3F;
}

/* line 62, ../colors/_skins.scss */
.border--blue {
  border-color: #0074D9;
}

/* line 63, ../colors/_skins.scss */
.border--aqua {
  border-color: #7FDBFF;
}

/* line 64, ../colors/_skins.scss */
.border--teal {
  border-color: #39CCCC;
}

/* line 65, ../colors/_skins.scss */
.border--olive {
  border-color: #3D9970;
}

/* line 66, ../colors/_skins.scss */
.border--green {
  border-color: #2ECC40;
}

/* line 67, ../colors/_skins.scss */
.border--lime {
  border-color: #01FF70;
}

/* line 68, ../colors/_skins.scss */
.border--yellow {
  border-color: #FFDC00;
}

/* line 69, ../colors/_skins.scss */
.border--orange {
  border-color: #FF851B;
}

/* line 70, ../colors/_skins.scss */
.border--red {
  border-color: #FF4136;
}

/* line 71, ../colors/_skins.scss */
.border--fuchsia {
  border-color: #F012BE;
}

/* line 72, ../colors/_skins.scss */
.border--purple {
  border-color: #B10DC9;
}

/* line 73, ../colors/_skins.scss */
.border--maroon {
  border-color: #85144B;
}

/* line 74, ../colors/_skins.scss */
.border--white {
  border-color: #fff;
}

/* line 75, ../colors/_skins.scss */
.border--gray {
  border-color: #aaa;
}

/* line 76, ../colors/_skins.scss */
.border--silver {
  border-color: #ddd;
}

/* line 77, ../colors/_skins.scss */
.border--black {
  border-color: #111;
}

/* Fills for SVG */
/* line 82, ../colors/_skins.scss */
.fill-navy {
  fill: #001F3F;
}

/* line 83, ../colors/_skins.scss */
.fill-blue {
  fill: #0074D9;
}

/* line 84, ../colors/_skins.scss */
.fill-aqua {
  fill: #7FDBFF;
}

/* line 85, ../colors/_skins.scss */
.fill-teal {
  fill: #39CCCC;
}

/* line 86, ../colors/_skins.scss */
.fill-olive {
  fill: #3D9970;
}

/* line 87, ../colors/_skins.scss */
.fill-green {
  fill: #2ECC40;
}

/* line 88, ../colors/_skins.scss */
.fill-lime {
  fill: #01FF70;
}

/* line 89, ../colors/_skins.scss */
.fill-yellow {
  fill: #FFDC00;
}

/* line 90, ../colors/_skins.scss */
.fill-orange {
  fill: #FF851B;
}

/* line 91, ../colors/_skins.scss */
.fill-red {
  fill: #FF4136;
}

/* line 92, ../colors/_skins.scss */
.fill-fuchsia {
  fill: #F012BE;
}

/* line 93, ../colors/_skins.scss */
.fill-purple {
  fill: #B10DC9;
}

/* line 94, ../colors/_skins.scss */
.fill-maroon {
  fill: #85144B;
}

/* line 95, ../colors/_skins.scss */
.fill-white {
  fill: #fff;
}

/* line 96, ../colors/_skins.scss */
.fill-gray {
  fill: #aaa;
}

/* line 97, ../colors/_skins.scss */
.fill-silver {
  fill: #ddd;
}

/* line 98, ../colors/_skins.scss */
.fill-black {
  fill: #111;
}

/* Strokes for SVG */
/* line 102, ../colors/_skins.scss */
.stroke-navy {
  stroke: #001F3F;
}

/* line 103, ../colors/_skins.scss */
.stroke-blue {
  stroke: #0074D9;
}

/* line 104, ../colors/_skins.scss */
.stroke-aqua {
  stroke: #7FDBFF;
}

/* line 105, ../colors/_skins.scss */
.stroke-teal {
  stroke: #39CCCC;
}

/* line 106, ../colors/_skins.scss */
.stroke-olive {
  stroke: #3D9970;
}

/* line 107, ../colors/_skins.scss */
.stroke-green {
  stroke: #2ECC40;
}

/* line 108, ../colors/_skins.scss */
.stroke-lime {
  stroke: #01FF70;
}

/* line 109, ../colors/_skins.scss */
.stroke-yellow {
  stroke: #FFDC00;
}

/* line 110, ../colors/_skins.scss */
.stroke-orange {
  stroke: #FF851B;
}

/* line 111, ../colors/_skins.scss */
.stroke-red {
  stroke: #FF4136;
}

/* line 112, ../colors/_skins.scss */
.stroke-fuchsia {
  stroke: #F012BE;
}

/* line 113, ../colors/_skins.scss */
.stroke-purple {
  stroke: #B10DC9;
}

/* line 114, ../colors/_skins.scss */
.stroke-maroon {
  stroke: #85144B;
}

/* line 115, ../colors/_skins.scss */
.stroke-white {
  stroke: #fff;
}

/* line 116, ../colors/_skins.scss */
.stroke-gray {
  stroke: #aaa;
}

/* line 117, ../colors/_skins.scss */
.stroke-silver {
  stroke: #ddd;
}

/* line 118, ../colors/_skins.scss */
.stroke-black {
  stroke: #111;
}

@font-face {
  font-family: "iconfont";
  src: url("src/iconfont/iconfont.eot");
  src: url("src/iconfont/iconfont.eot?#iefix") format("eot"), url("src/iconfont/iconfont.woff") format("woff"), url("src/iconfont/iconfont.ttf") format("truetype"), url("src/iconfont/iconfont.svg#iconfont") format("svg");
}
/* line 10, ../../../../../../../Users/qkeave/Desktop/WEB/QuiteType-V1/src/iconfont/_icons.scss */
.icon-Qt:before, .icon-atom:before, .icon-blocks:before, .icon-logo:before, .icon-rocket:before {
  font-family: "iconfont";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
}

/* line 45, ../../../../../../../Users/qkeave/Desktop/WEB/QuiteType-V1/src/iconfont/_icons.scss */
.icon-Qt:before {
  content: "";
}

/* line 45, ../../../../../../../Users/qkeave/Desktop/WEB/QuiteType-V1/src/iconfont/_icons.scss */
.icon-atom:before {
  content: "";
}

/* line 45, ../../../../../../../Users/qkeave/Desktop/WEB/QuiteType-V1/src/iconfont/_icons.scss */
.icon-blocks:before {
  content: "";
}

/* line 45, ../../../../../../../Users/qkeave/Desktop/WEB/QuiteType-V1/src/iconfont/_icons.scss */
.icon-logo:before {
  content: "";
}

/* line 45, ../../../../../../../Users/qkeave/Desktop/WEB/QuiteType-V1/src/iconfont/_icons.scss */
.icon-rocket:before {
  content: "";
}

/* User Select None */
/* Media Query Mixin */
/* Responsive breaks */
/* Input box */
/* Shadows */
/* Cursors */
/* BACKGROUND GRADIENT */
/* BACKGROUND HORIZONTAL */
/* BACKGROUND RADIAL */
/* BACKGROUND SIZE */
/* BACKGROUND COLOR OPACITY */
/* BORDER RADIUS */
/* BOX */
/* BOX RGBA */
/* BOX SHADOW */
/* BOX SIZING */
/* COLUMNS */
/* DOUBLE BORDERS */
/* FLEX */
/* FLIP */
/* FONT FACE */
/* OPACITY */
/* OUTLINE RADIUS */
/* RESIZE */
/* ROTATE*/
/* TEXT SHADOW */
/* TRANSFORM  */
/* TRANSFORM STYLE */
/* TRIPLE BORDERS */
/**
 * @section CSS Reset
 * Meyer's CSS Reset, Normalized.css, and custom code.
 * @link http://meyerweb.com/eric/tools/css/reset/
 * @link http://necolas.github.io/normalize.css/
 */
/**
 * Mobile screen resizing
 * @link http://dev.w3.org/csswg/css-device-adapt/
 */
@-webkit-viewport {
  width: device-width;
  zoom: 1.0;
}
@-moz-viewport {
  width: device-width;
  zoom: 1.0;
}
@-ms-viewport {
  width: device-width;
  zoom: 1.0;
}
@-o-viewport {
  width: device-width;
  zoom: 1.0;
}
@viewport {
  width: device-width;
  zoom: 1.0;
}
/**
 * Remove browser defaults
 */
/* line 21, ../components/_reset.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
button, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-family: "Jhust Black", Arial, sans-serif;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/**
 * Add box sizing to everything
 * @link http://www.paulirish.com/2012/box-sizing-border-box-ftw/
 */
/* line 47, ../components/_reset.scss */
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/**
 * Set display type for HTML5 semantic elements
 */
/* line 56, ../components/_reset.scss */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

/**
 * Force scrollbar display to prevent jumping on pages.
 * Fix text resize bug on mobile devices.
 */
/* line 76, ../components/_reset.scss */
html {
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

/**
 * Display audio, canvas, and video elements as inline block elements.
 */
/* line 85, ../components/_reset.scss */
audio,
canvas,
video {
  display: inline-block;
}

/**
 * Prevent modern browsers from displaying audio without controls.
 */
/* line 94, ../components/_reset.scss */
audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Prevent img and video elements from spilling outside of the page on smaller screens.
 */
/* line 102, ../components/_reset.scss */
img,
video {
  max-width: 100%;
  height: auto;
}

/**
 * Prevent iframe, object, and embed elements from spilling outside of the page on smaller screens.
 * height: auto causes iframes to smush, so it's omitted here.
 */
/* line 112, ../components/_reset.scss */
iframe,
object,
embed {
  max-width: 100%;
}

/**
 * Hide the template element in IE, Safari, and Firefox < 22.
 */
/* line 121, ../components/_reset.scss */
template {
  display: none;
  visibility: hidden;
}

/**
 * Prevents IE from making scaled images look like crap
 */
/* line 129, ../components/_reset.scss */
img {
  -ms-interpolation-mode: bicubic;
}

/**
 * Address outline inconsistency between Chrome and other browsers.
 */
/* line 136, ../components/_reset.scss */
a:focus,
button:focus {
  outline: thin dotted;
  outline: 0.3125em auto -webkit-focus-ring-color;
  outline-offset: -0.15625em;
}

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
/* line 146, ../components/_reset.scss */
a:hover,
a:active {
  outline: 0;
}

/**
 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
 */
/* line 154, ../components/_reset.scss */
abbr[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

/**
 * @section Grid
 * Structure and layout
 */
/**
 * Base grid styles: single column
 */
/* line 9, ../components/_grid.scss */
.container {
  max-width: 80em;
  width: 88%;
  margin-left: auto;
  margin-right: auto;
}
/* line 55, ../_config.scss */
.container.align {
  padding-right: 98px;
  padding-left: 98px;
  width: 100%;
}
@media (max-width: 1000px) {
  /* line 55, ../_config.scss */
  .container.align {
    padding-right: 82px;
    padding-left: 82px;
    width: 100%;
  }
}
/* line 14, ../utils/_helper_mixins.scss */
#main[max-width~="1000px"] .container.align {
  padding-right: 82px;
  padding-left: 82px;
  width: 100%;
}
@media (max-width: 600px) {
  /* line 55, ../_config.scss */
  .container.align {
    padding-right: inherit;
    padding-left: inherit;
    width: 88%;
  }
}
/* line 14, ../utils/_helper_mixins.scss */
#main[max-width~="600px"] .container.align {
  padding-right: inherit;
  padding-left: inherit;
  width: 88%;
}

/* line 17, ../components/_grid.scss */
.row {
  margin-left: -1.4%;
  margin-right: -1.4%;
}

/* line 22, ../components/_grid.scss */
.grid-fourth, .grid-third, .grid-half, .grid-two-thirds, .grid-three-fourths, .grid-full, .grid-dynamic {
  float: left;
  width: 100%;
  padding-left: 1.4%;
  padding-right: 1.4%;
}

/**
 * Reverses order of grid for content choreography
 */
/* line 39, ../components/_grid.scss */
.grid-flip {
  float: right;
}

/**
 * Add columns to grid on bigger screens
 */
@media (min-width: 400px) {
  /* line 50, ../components/_grid.scss */
  .row-start-xsmall .grid-fourth {
    width: 25%;
  }

  /* line 50, ../components/_grid.scss */
  .row-start-xsmall .grid-third {
    width: 33.33333%;
  }

  /* line 50, ../components/_grid.scss */
  .row-start-xsmall .grid-half {
    width: 50%;
  }

  /* line 50, ../components/_grid.scss */
  .row-start-xsmall .grid-two-thirds {
    width: 66.66667%;
  }

  /* line 50, ../components/_grid.scss */
  .row-start-xsmall .grid-three-fourths {
    width: 75%;
  }

  /* line 50, ../components/_grid.scss */
  .row-start-xsmall .grid-full {
    width: 100%;
  }
}
@media (min-width: 600px) {
  /* line 50, ../components/_grid.scss */
  .row-start-small .grid-fourth {
    width: 25%;
  }

  /* line 50, ../components/_grid.scss */
  .row-start-small .grid-third {
    width: 33.33333%;
  }

  /* line 50, ../components/_grid.scss */
  .row-start-small .grid-half {
    width: 50%;
  }

  /* line 50, ../components/_grid.scss */
  .row-start-small .grid-two-thirds {
    width: 66.66667%;
  }

  /* line 50, ../components/_grid.scss */
  .row-start-small .grid-three-fourths {
    width: 75%;
  }

  /* line 50, ../components/_grid.scss */
  .row-start-small .grid-full {
    width: 100%;
  }
}
@media (min-width: 800px) {
  /* line 50, ../components/_grid.scss */
  .grid-fourth {
    width: 25%;
  }

  /* line 50, ../components/_grid.scss */
  .grid-third {
    width: 33.33333%;
  }

  /* line 50, ../components/_grid.scss */
  .grid-half {
    width: 50%;
  }

  /* line 50, ../components/_grid.scss */
  .grid-two-thirds {
    width: 66.66667%;
  }

  /* line 50, ../components/_grid.scss */
  .grid-three-fourths {
    width: 75%;
  }

  /* line 50, ../components/_grid.scss */
  .grid-full {
    width: 100%;
  }

  /* line 56, ../components/_grid.scss */
  .offset-fourth {
    margin-left: 25%;
  }

  /* line 56, ../components/_grid.scss */
  .offset-third {
    margin-left: 33.33333%;
  }

  /* line 56, ../components/_grid.scss */
  .offset-half {
    margin-left: 50%;
  }

  /* line 56, ../components/_grid.scss */
  .offset-two-thirds {
    margin-left: 66.66667%;
  }

  /* line 56, ../components/_grid.scss */
  .offset-three-fourths {
    margin-left: 75%;
  }

  /* line 56, ../components/_grid.scss */
  .offset-full {
    margin-left: 100%;
  }
}
/**
 * Dynamic grid
 */
@media (min-width: 400px) {
  /* line 72, ../components/_grid.scss */
  .grid-dynamic {
    width: 50%;
  }
}
@media (min-width: 600px) {
  /* line 72, ../components/_grid.scss */
  .grid-dynamic {
    width: 33.33333%;
  }
}
@media (min-width: 800px) {
  /* line 72, ../components/_grid.scss */
  .grid-dynamic {
    width: 25%;
  }
}
/* line 79, ../components/_grid.scss */
.grid-half-wrap {
  padding: 0;
}
/* line 81, ../components/_grid.scss */
.grid-half-wrap div, .grid-half-wrap h2 {
  word-wrap: inherit;
}
@media (max-width: 1000px) {
  /* line 79, ../components/_grid.scss */
  .grid-half-wrap {
    width: 100%;
  }
}
/* line 14, ../utils/_helper_mixins.scss */
#main[max-width~="1000px"] .grid-half-wrap {
  width: 100%;
}

/**
 * @section Typography
 * Sets font styles for entire site
 */
/* line 6, ../components/_typography.scss */
body {
  font-family: "Jhust Black", Arial, sans-serif;
  font-size: 100%;
  line-height: 1.5;
  color: #2b2723;
  background: #ffffff;
}
@media (min-width: 800px) {
  /* line 6, ../components/_typography.scss */
  body {
    line-height: 1.5625;
  }
}
@media (min-width: 1200px) {
  /* line 6, ../components/_typography.scss */
  body {
    font-size: 125%;
  }
}

/* line 24, ../components/_typography.scss */
p {
  margin-bottom: 1.5625em;
}

/* line 27, ../components/_typography.scss */
.uppercase {
  text-transform: uppercase;
}

/**
 * Hyperlink styling
 */
/* line 35, ../components/_typography.scss */
a {
  color: #0088cc;
  text-decoration: none;
  word-wrap: break-word;
  opacity: 0.75;
}

/* line 42, ../components/_typography.scss */
a:hover,
a:focus {
  color: #005580;
  text-decoration: none;
}

/* line 48, ../components/_typography.scss */
a img {
  border: none;
  background: none;
}

/**
 * Prevents border/background on linked image hover.
 * Adds slight opacity.
 */
/* line 57, ../components/_typography.scss */
a:hover img {
  border: none;
  background: none;
  opacity: 0.8;
}

/**
 * List styling
 */
/* line 68, ../components/_typography.scss */
ul,
ol,
dl {
  margin-bottom: 1.5625em;
  margin-left: 2em;
}

/* line 75, ../components/_typography.scss */
ul ul,
ul ol,
ol ol,
ol ul {
  margin-bottom: 0;
}

/* line 82, ../components/_typography.scss */
dl {
  margin-left: 0;
}

/* line 86, ../components/_typography.scss */
dt {
  font-weight: bold;
}

/* line 89, ../components/_typography.scss */
b {
  font-weight: 700;
}

/**
 * Removes list styling.
 * For semantic reasons, should only be used on unordered lists.
 */
/* line 97, ../components/_typography.scss */
.list-unstyled {
  margin-left: 0;
  list-style: none;
}

/**
 * Display lists on a single line.
 */
/* line 107, ../components/_typography.scss */
.list-inline {
  list-style: none;
  margin-left: -0.5em;
  margin-right: -0.5em;
  padding: 0;
}

/* line 114, ../components/_typography.scss */
.list-inline > li {
  display: inline;
  margin-left: 0.5em;
  margin-right: 0.5em;
}

/* line 121, ../components/_typography.scss */
.inline {
  display: inline;
}

/**
 * Small Caps
 */
/**
 * Type-size-calc
 */
/**
 * Heading styling for h1 through h6 elements.
 * Heading class lets you use one heading type for semantics, but style it as another heading type.
 */
/* line 166, ../components/_typography.scss */
h1, h2, h3, h4, h5, h6 {
  line-height: 1.3;
  font-weight: normal;
  margin-bottom: 1em;
  padding-top: 1em;
  word-wrap: break-word;
}

/* line 174, ../components/_typography.scss */
h1, .h1, .h1 p {
  text-transform: uppercase;
  font-family: "Jhust Thin", Arial, sans-serif;
  text-align: center;
  font-size: 54px;
  padding-top: .5em;
}
@media (min-width: 400px) {
  /* line 174, ../components/_typography.scss */
  h1, .h1, .h1 p {
    font-size: 65px;
  }
}
/* line 18, ../utils/_helper_mixins.scss */
#main[min-width~="400px"] h1, #main[min-width~="400px"] .h1, #main[min-width~="400px"] .h1 p {
  font-size: 65px;
}
@media (min-width: 600px) {
  /* line 174, ../components/_typography.scss */
  h1, .h1, .h1 p {
    font-size: 80px;
  }
}
/* line 18, ../utils/_helper_mixins.scss */
#main[min-width~="600px"] h1, #main[min-width~="600px"] .h1, #main[min-width~="600px"] .h1 p {
  font-size: 80px;
}
@media (min-width: 800px) {
  /* line 174, ../components/_typography.scss */
  h1, .h1, .h1 p {
    font-size: 104px;
  }
}
/* line 18, ../utils/_helper_mixins.scss */
#main[min-width~="800px"] h1, #main[min-width~="800px"] .h1, #main[min-width~="800px"] .h1 p {
  font-size: 104px;
}
@media (min-width: 1000px) {
  /* line 174, ../components/_typography.scss */
  h1, .h1, .h1 p {
    font-size: 128px;
  }
}
/* line 18, ../utils/_helper_mixins.scss */
#main[min-width~="1000px"] h1, #main[min-width~="1000px"] .h1, #main[min-width~="1000px"] .h1 p {
  font-size: 128px;
}
@media (min-width: 1200px) {
  /* line 174, ../components/_typography.scss */
  h1, .h1, .h1 p {
    font-size: 160px;
  }
}
/* line 18, ../utils/_helper_mixins.scss */
#main[min-width~="1200px"] h1, #main[min-width~="1200px"] .h1, #main[min-width~="1200px"] .h1 p {
  font-size: 160px;
}

/* line 199, ../components/_typography.scss */
h2, .h2, .h2 p {
  font-family: "Jhust Thin", Arial, sans-serif;
  font-size: 58.5px;
  line-height: 0.95;
}
@media (min-width: 400px) {
  /* line 199, ../components/_typography.scss */
  h2, .h2, .h2 p {
    font-size: 65px;
  }
}
/* line 18, ../utils/_helper_mixins.scss */
#main[min-width~="400px"] h2, #main[min-width~="400px"] .h2, #main[min-width~="400px"] .h2 p {
  font-size: 65px;
}
@media (min-width: 600px) {
  /* line 199, ../components/_typography.scss */
  h2, .h2, .h2 p {
    font-size: 71.5px;
  }
}
/* line 18, ../utils/_helper_mixins.scss */
#main[min-width~="600px"] h2, #main[min-width~="600px"] .h2, #main[min-width~="600px"] .h2 p {
  font-size: 71.5px;
}
@media (min-width: 800px) {
  /* line 199, ../components/_typography.scss */
  h2, .h2, .h2 p {
    font-size: 84.5px;
  }
}
/* line 18, ../utils/_helper_mixins.scss */
#main[min-width~="800px"] h2, #main[min-width~="800px"] .h2, #main[min-width~="800px"] .h2 p {
  font-size: 84.5px;
}

/* line 219, ../components/_typography.scss */
h3, .h3, .h3 p {
  font-weight: 100;
  font-size: 22.5px;
}
@media (min-width: 400px) {
  /* line 219, ../components/_typography.scss */
  h3, .h3, .h3 p {
    font-size: 25px;
  }
}
/* line 18, ../utils/_helper_mixins.scss */
#main[min-width~="400px"] h3, #main[min-width~="400px"] .h3, #main[min-width~="400px"] .h3 p {
  font-size: 25px;
}
@media (min-width: 600px) {
  /* line 219, ../components/_typography.scss */
  h3, .h3, .h3 p {
    font-size: 27.5px;
  }
}
/* line 18, ../utils/_helper_mixins.scss */
#main[min-width~="600px"] h3, #main[min-width~="600px"] .h3, #main[min-width~="600px"] .h3 p {
  font-size: 27.5px;
}
@media (min-width: 800px) {
  /* line 219, ../components/_typography.scss */
  h3, .h3, .h3 p {
    font-size: 32.5px;
  }
}
/* line 18, ../utils/_helper_mixins.scss */
#main[min-width~="800px"] h3, #main[min-width~="800px"] .h3, #main[min-width~="800px"] .h3 p {
  font-size: 32.5px;
}
@media (min-width: 1000px) {
  /* line 219, ../components/_typography.scss */
  h3, .h3, .h3 p {
    font-size: 40px;
  }
}
/* line 18, ../utils/_helper_mixins.scss */
#main[min-width~="1000px"] h3, #main[min-width~="1000px"] .h3, #main[min-width~="1000px"] .h3 p {
  font-size: 40px;
}

/* line 237, ../components/_typography.scss */
h4,
.h4, .h4 p {
  font-family: "Jhust Black", Arial, sans-serif;
  font-size: 24px;
  line-height: 36px;
}

/* line 244, ../components/_typography.scss */
h5, .h5 {
  text-transform: uppercase;
  letter-spacing: .2em;
  font-size: 15px;
}
@media (min-width: 400px) {
  /* line 244, ../components/_typography.scss */
  h5, .h5 {
    text-transform: uppercase;
    letter-spacing: .2em;
    font-size: 16px;
  }
}
/* line 18, ../utils/_helper_mixins.scss */
#main[min-width~="400px"] h5, #main[min-width~="400px"] .h5 {
  text-transform: uppercase;
  letter-spacing: .2em;
  font-size: 16px;
}
@media (min-width: 600px) {
  /* line 244, ../components/_typography.scss */
  h5, .h5 {
    text-transform: uppercase;
    letter-spacing: .2em;
    font-size: 17px;
  }
}
/* line 18, ../utils/_helper_mixins.scss */
#main[min-width~="600px"] h5, #main[min-width~="600px"] .h5 {
  text-transform: uppercase;
  letter-spacing: .2em;
  font-size: 17px;
}
@media (min-width: 800px) {
  /* line 244, ../components/_typography.scss */
  h5, .h5 {
    text-transform: uppercase;
    letter-spacing: .2em;
    font-size: 18px;
  }
}
/* line 18, ../utils/_helper_mixins.scss */
#main[min-width~="800px"] h5, #main[min-width~="800px"] .h5 {
  text-transform: uppercase;
  letter-spacing: .2em;
  font-size: 18px;
}
@media (min-width: 1000px) {
  /* line 244, ../components/_typography.scss */
  h5, .h5 {
    text-transform: uppercase;
    letter-spacing: .2em;
    font-size: 19px;
  }
}
/* line 18, ../utils/_helper_mixins.scss */
#main[min-width~="1000px"] h5, #main[min-width~="1000px"] .h5 {
  text-transform: uppercase;
  letter-spacing: .2em;
  font-size: 19px;
}
@media (min-width: 1200px) {
  /* line 244, ../components/_typography.scss */
  h5, .h5 {
    text-transform: uppercase;
    letter-spacing: .2em;
    font-size: 20px;
  }
}
/* line 18, ../utils/_helper_mixins.scss */
#main[min-width~="1200px"] h5, #main[min-width~="1200px"] .h5 {
  text-transform: uppercase;
  letter-spacing: .2em;
  font-size: 20px;
}

/* line 265, ../components/_typography.scss */
h6, .h6 {
  text-transform: uppercase;
  letter-spacing: .2em;
  font-size: 12px;
  font-weight: 700;
}

/* line 270, ../components/_typography.scss */
p, .p {
  font-size: 14px;
  line-height: 18px;
  font-weight: 300;
  max-width: 400px;
}

/**
 * Lines, Quotes and Emphasis
 */
/* line 281, ../components/_typography.scss */
hr {
  margin: 2em auto;
  border: 0;
  border-top: 0.0725em solid #E8E8E8;
  border-bottom: 0 solid #ffffff;
}

/* line 288, ../components/_typography.scss */
strong {
  font-weight: bold;
}

/* line 292, ../components/_typography.scss */
em {
  font-style: italic;
}

/* line 295, ../components/_typography.scss */
.thin {
  font-weight: 200;
}

/* line 298, ../components/_typography.scss */
.light {
  font-weight: 300;
}

/* line 301, ../components/_typography.scss */
.regular {
  font-weight: 400;
}

/* line 304, ../components/_typography.scss */
.bold {
  font-weight: 700;
}

/* line 307, ../components/_typography.scss */
.black {
  font-weight: 900;
}

/* line 310, ../components/_typography.scss */
.tx-center {
  text-align: center;
}

/* line 313, ../components/_typography.scss */
sub,
sup {
  position: relative;
  font-size: 85%;
  font-weight: bold;
  line-height: 0;
  vertical-align: baseline;
  margin-left: 0.25em;
}

/* line 323, ../components/_typography.scss */
sup {
  top: -0.5em;
}

/* line 327, ../components/_typography.scss */
sub {
  bottom: -0.25em;
}

/**
 * Highlighting colors
 */
/* line 334, ../components/_typography.scss */
::-moz-selection {
  color: #ffffff;
  background: #0088cc;
}
::selection {
  color: #ffffff;
  background: #0088cc;
}

/**
 * Blockquotes
 */
/* line 343, ../components/_typography.scss */
blockquote {
  border-left: 0.25em solid #E8E8E8;
  margin-bottom: 1.5625em;
  padding-left: 1.5625em;
  padding-right: 1.5625em;
}

/* line 350, ../components/_typography.scss */
blockquote, q {
  quotes: none;
}

/* line 354, ../components/_typography.scss */
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

/**
 * @section Code
 * Styling for code and preformatted text.
 */
/* line 6, ../components/_code.scss */
code,
pre {
  font-family: Menlo, Monaco, "Courier New", monospace;
  font-size: 0.875em;
  border-radius: 0.0725em;
}

/* line 13, ../components/_code.scss */
code {
  color: #dd1144;
  background-color: #fafafa;
  padding: 0.25em;
}

/* line 19, ../components/_code.scss */
pre {
  display: block;
  margin-bottom: 1.5625em;
  line-height: 1.5;
  background-color: #f7f7f7;
  padding: 0.8125em;
  -moz-tab-size: 4;
  -o-tab-size: 4;
  tab-size: 4;
  white-space: pre-wrap;
  word-break: break-all;
}

/* line 30, ../components/_code.scss */
pre code {
  font-size: 1em;
  padding: 0;
  color: inherit;
  background-color: transparent;
  border: 0;
}

/**
 * @section Buttons
 * Styling for CSS buttons.
 */
/* line 6, ../components/_buttons.scss */
.btn {
  display: inline-block;
  font-size: 0.9375em;
  padding: 0.5em 0.6875em;
  line-height: 1.2;
  font-weight: normal;
  background-color: #0088cc;
  border: 0.0725em solid #0088cc;
  border-radius: 0.0725em;
  margin-right: 0.3125em;
  margin-bottom: 0.3125em;
}

/* line 19, ../components/_buttons.scss */
.btn,
.btn:visited,
a .btn:visited,
.btn:hover,
a .btn:hover,
.btn:focus,
a .btn:focus,
.btn:active,
a .btn:active,
.btn.active {
  color: #ffffff;
}

/* line 32, ../components/_buttons.scss */
.btn:hover,
a .btn:hover,
.btn:focus,
a .btn:focus,
.btn:active,
a .btn:active,
.btn.active {
  background-color: #005580;
  border-color: #005580;
  text-decoration: none;
}

/* line 44, ../components/_buttons.scss */
.btn-secondary {
  background-color: #CDCDCD;
  border-color: #CDCDCD;
}

/* line 49, ../components/_buttons.scss */
.btn-secondary:hover,
a .btn-secondary:hover,
.btn-secondary:focus,
a .btn-secondary:focus,
.btn-secondary:active,
a .btn-secondary:active,
.btn-secondary.active {
  background-color: #a7a7a7;
  border-color: #a7a7a7;
}

/* line 60, ../components/_buttons.scss */
.btn:active,
.btn.active {
  -webkit-box-shadow: inset 0 0.15625em 0.25em rgba(0, 0, 0, 0.15), 0 0.0725em 0.15625em rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 0.15625em 0.25em rgba(0, 0, 0, 0.15), 0 0.0725em 0.15625em rgba(0, 0, 0, 0.05);
  outline: 0;
}

/* line 66, ../components/_buttons.scss */
.btn.disabled,
.btn[disabled] {
  pointer-events: none;
  cursor: not-allowed;
  opacity: 0.5;
  filter: alpha(opacity=50);
  -webkit-box-shadow: none;
  box-shadow: none;
}

/* line 75, ../components/_buttons.scss */
.btn-large {
  padding: 0.6875em 0.9375em;
  font-size: 1em;
  line-height: normal;
}

/* line 81, ../components/_buttons.scss */
.btn-block,
input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  display: block;
  width: 100%;
  margin-right: 0;
  padding-right: 0;
  padding-left: 0;
}

/* line 92, ../components/_buttons.scss */
button,
.btn {
  cursor: pointer;
  text-align: center;
  vertical-align: middle;
  /**
   * @workaround Override default button styling
   * @affected Webkit/Firefox
   */
  background-image: none;
  -webkit-appearance: none;
}

/* line 105, ../components/_buttons.scss */
.btn:last-child,
input.btn {
  margin-right: 0;
}

/**
 * @section Forms
 * Styling for form elements.
 */
/* line 6, ../components/_forms.scss */
form,
fieldset {
  margin-bottom: 1.5625em;
}

/* line 11, ../components/_forms.scss */
legend,
label {
  display: block;
  font-weight: normal;
  padding: 0;
  margin-bottom: 0.3125em;
}

/* line 19, ../components/_forms.scss */
input,
textarea,
select {
  display: block;
  width: 100%;
  font: inherit;
  line-height: 1.5;
  color: #5e554c;
  margin-bottom: 1.1875em;
  padding: 0.3125em;
  border: 0.0725em solid white;
  border-radius: 0.0725em;
}
@media (min-width: 800px) {
  /* line 19, ../components/_forms.scss */
  input,
  textarea,
  select {
    line-height: 1.5625;
  }
}

/* line 37, ../components/_forms.scss */
form button,
form .button {
  margin-bottom: 1.1875em;
}

/* line 42, ../components/_forms.scss */
textarea {
  height: 12em;
}

/* line 46, ../components/_forms.scss */
input[type="image"],
input[type="checkbox"],
input[type="radio"] {
  display: inline-block;
  width: auto;
  height: auto;
  padding: 0;
  margin-bottom: 0.3125em;
  cursor: pointer;
}

/* line 57, ../components/_forms.scss */
input:focus,
textarea:focus {
  border-color: rgba(82, 168, 236, 0.8);
  -webkit-box-shadow: inset 0 0.0725em 0.0725em rgba(0, 0, 0, 0.075), 0 0 0.5em rgba(82, 168, 236, 0.6);
  box-shadow: inset 0 0.0725em 0.0725em rgba(0, 0, 0, 0.075), 0 0 0.5em rgba(82, 168, 236, 0.6);
  outline: 0;
  outline: thin dotted \9;
}

/* line 65, ../components/_forms.scss */
input[type="file"]:focus,
input[type="checkbox"]:focus,
select:focus {
  outline: thin dotted;
  outline: 0.3125em auto -webkit-focus-ring-color;
  outline-offset: -0.125em;
}

/**
 * Inline inputs
 */
/* line 77, ../components/_forms.scss */
.input-inline {
  display: inline-block;
  width: auto;
  vertical-align: middle;
}

/**
 * Condensed inputs
 */
/* line 87, ../components/_forms.scss */
.input-condensed {
  padding: 0.0725em 0.3125em;
  font-size: 0.9375em;
}

/**
 * @section SVGs
 * SVG icon sprite styling.
 * @link http://css-tricks.com/svg-sprites-use-better-icon-fonts/
 * @link http://css-tricks.com/svg-use-external-source/
 */
/**
 * Hide icons by default to prevent blank spaces in unsupported browsers
 */
/* line 11, ../components/_svg.scss */
.icon {
  display: inline-block;
  fill: currentColor;
  height: 0;
  width: 0;
}

/**
 * Display icons when browser supports SVG.
 * Inherit height, width, and color.
 */
/* line 22, ../components/_svg.scss */
.svg .icon {
  height: 1em;
  width: 1em;
}

/**
 * Hide fallback text if browser supports SVG
 */
/* line 5, ../components/_global.scss */
body {
  background: #E8E8E8;
  text-rendering: geometricPrecision;
  font-smoothing: subpixel-antialiased;
  -webkit-font-smoothing: antialiased;
}

@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spin {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes spinback {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(-360deg);
    transform: rotate(-360deg);
  }
}
@keyframes spinback {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(-360deg);
    transform: rotate(-360deg);
  }
}
@-webkit-keyframes cirbox {
  0% {
    border-radius: 50%;
  }
  50% {
    border-radius: 00%;
  }
  100% {
    border-radius: 50%;
  }
}
@keyframes cirbox {
  0% {
    border-radius: 50%;
  }
  50% {
    border-radius: 00%;
  }
  100% {
    border-radius: 50%;
  }
}
/* line 28, ../components/_global.scss */
#main {
  width: 100%;
  height: 100%;
}

/* line 33, ../components/_global.scss */
.centerWrap {
  display: table;
}
/* line 35, ../components/_global.scss */
.centerWrap .center {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

/* line 41, ../components/_global.scss */
.disc {
  width: 100%;
  position: fixed;
  left: 0;
  right: 0;
  text-align: center;
  color: #0074d9;
  height: 1.5em;
  z-index: 0;
}

/* line 52, ../components/_global.scss */
.contact {
  position: absolute;
  font-size: 2em;
  z-index: 20;
  height: 50px;
  width: 50px;
  text-align: center;
  line-height: 50px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  color: #0074d9;
  fill: #0074d9;
}
/* line 64, ../components/_global.scss */
.contact:nth-of-type(1) {
  top: 25%;
  left: 75%;
}
/* line 68, ../components/_global.scss */
.contact:nth-of-type(2) {
  top: 50%;
  left: 25%;
}
/* line 72, ../components/_global.scss */
.contact:nth-of-type(3) {
  top: 75%;
  left: 50%;
}
/* line 76, ../components/_global.scss */
.contact:nth-of-type(4) {
  top: 25%;
  left: 25%;
}
/* line 81, ../components/_global.scss */
.contact:nth-of-type(5) {
  top: 75%;
  left: 75%;
}
/* line 86, ../components/_global.scss */
.contact:hover {
  color: #0074d9;
  fill: #0074d9;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  opacity: 1;
}
/* line 92, ../components/_global.scss */
.contact span {
  display: block;
  color: #fff;
  line-height: 30px;
}

/* line 99, ../components/_global.scss */
.box {
  position: absolute;
  width: 10px;
  height: 10px;
  background: rgba(0, 116, 217, 0.5);
  border-radius: 50%;
  z-index: 0;
}

/* line 108, ../components/_global.scss */
.circle {
  position: absolute;
  width: 15px;
  height: 15px;
  border: 1px solid rgba(0, 116, 217, 0.5);
  z-index: 0;
}

/* line 116, ../components/_global.scss */
.top {
  top: 0;
}

/* line 120, ../components/_global.scss */
.bottom {
  bottom: 0;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  margin-bottom: -.25em;
}

/* line 126, ../components/_global.scss */
.right {
  top: 0;
  left: initial;
  width: 20px;
  height: 100%;
}
@media (max-width: 600px) {
  /* line 126, ../components/_global.scss */
  .right {
    display: none;
  }
}
/* line 14, ../utils/_helper_mixins.scss */
#main[max-width~="600px"] .right {
  display: none;
}
/* line 134, ../components/_global.scss */
.right h4 {
  width: 300px;
  margin-left: -160px;
  margin-right: -140px;
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

/* line 142, ../components/_global.scss */
.left {
  top: 0;
  right: initial;
  width: 20px;
  height: 100%;
}
@media (max-width: 600px) {
  /* line 142, ../components/_global.scss */
  .left {
    display: none;
  }
}
/* line 14, ../utils/_helper_mixins.scss */
#main[max-width~="600px"] .left {
  display: none;
}
/* line 150, ../components/_global.scss */
.left h4 {
  width: 300px;
  margin-left: -120px;
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

/* line 157, ../components/_global.scss */
path[stroke-linecap="round"] {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  stroke-width: 1;
  stroke: #0074d9;
}
/* line 161, ../components/_global.scss */
path[stroke-linecap="round"]:hover {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  fill: rgba(0, 116, 217, 0.5);
  stroke-width: 8;
}

/* line 168, ../components/_global.scss */
path[stroke-linecap="square"] {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  stroke-width: 1;
  stroke: #0074d9;
}
/* line 173, ../components/_global.scss */
path[stroke-linecap="square"]:hover {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  stroke-width: 8;
  fill: rgba(0, 116, 217, 0.5);
}

/* line 180, ../components/_global.scss */
path[class="stuff"] {
  fill: red;
}

@font-face {
  font-family: 'Jhust Black';
  src: url("../../src/sass/fonts/Jhust Black heigher x-height.eot");
  /* IE9 Compat Modes */
  src: url("../../src/sass/fonts/Jhust Black heigher x-height.eot?#iefix") format("embedded-opentype"), url("../../src/sass/fonts/Jhust Black heigher x-height.woff") format("woff"), url("../../src/sass/fonts/Jhust Black heigher x-height.ttf") format("truetype"), url("../../src/sass/fonts/Jhust Black heigher x-height.svg#756322a6d3077b8e389a7f051c7a44e5") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 400;
}
/**
 * @section Overrides
 * Nudge and tweak alignment, spacing, and visibility.
 */
/**
 * Text sizes
 */
/* line 11, ../components/_overrides.scss */
.text-small {
  font-size: 0.9375em;
}

/* line 15, ../components/_overrides.scss */
.text-large {
  font-size: 1.1875em;
  line-height: 1.4;
}
@media (min-width: 800px) {
  /* line 15, ../components/_overrides.scss */
  .text-large {
    font-size: 1.3125em;
  }
}

/**
 * Text colors
 */
/* line 29, ../components/_overrides.scss */
.text-muted {
  color: #CDCDCD;
}

/**
 * Text alignment
 */
/* line 38, ../components/_overrides.scss */
.text-center {
  text-align: center;
}

/* line 42, ../components/_overrides.scss */
.text-right {
  text-align: right;
}

/* line 46, ../components/_overrides.scss */
.text-left {
  text-align: left;
}

/* line 50, ../components/_overrides.scss */
.capitalize, h1.capitalize {
  text-transform: capitalize;
}

/**
 * Floats
 */
/* line 57, ../components/_overrides.scss */
.float-left {
  float: left;
}

/* line 61, ../components/_overrides.scss */
.float-center {
  float: none;
  margin-left: auto;
  margin-right: auto;
}

/* line 67, ../components/_overrides.scss */
.float-right {
  float: right;
}

/**
 * Margins
 */
/* line 76, ../components/_overrides.scss */
.no-margin {
  margin: 0;
}

/* line 80, ../components/_overrides.scss */
.no-margin-top {
  margin-top: 0;
}

/* line 84, ../components/_overrides.scss */
.no-margin-bottom {
  margin-bottom: 0;
}

/* line 88, ../components/_overrides.scss */
.margin {
  margin: 1.5625em;
}

/* line 92, ../components/_overrides.scss */
.margin-small {
  margin: 0.5em;
}

/* line 96, ../components/_overrides.scss */
.margin-large {
  margin: 2em;
}

/* line 100, ../components/_overrides.scss */
.margin-top {
  margin-top: 1.5625em;
}

/* line 104, ../components/_overrides.scss */
.margin-top-small {
  margin-top: 0.5em;
}

/* line 108, ../components/_overrides.scss */
.margin-top-large {
  margin-top: 2em;
}

/* line 112, ../components/_overrides.scss */
.margin-bottom {
  margin-bottom: 1.5625em;
}

/* line 116, ../components/_overrides.scss */
.margin-bottom-small {
  margin-bottom: 0.5em;
}

/* line 119, ../components/_overrides.scss */
.margin-bottom-xsmall {
  margin-bottom: 0.25em;
}

/* line 123, ../components/_overrides.scss */
.margin-bottom-large {
  margin-bottom: 2em;
}

/* line 127, ../components/_overrides.scss */
.margin-bottom-xlarge {
  margin-bottom: 4em;
}

/**
 * Padding
 */
/* line 136, ../components/_overrides.scss */
.no-padding {
  padding: 0;
}

/* line 140, ../components/_overrides.scss */
.no-padding-top {
  padding-top: 0;
}

/* line 144, ../components/_overrides.scss */
.no-padding-bottom {
  padding-bottom: 0;
}

/* line 148, ../components/_overrides.scss */
.padding {
  padding: 1.5625em;
}

/* line 152, ../components/_overrides.scss */
.padding-small {
  padding: 0.5em;
}

/* line 156, ../components/_overrides.scss */
.padding-large {
  padding: 2em;
}

/* line 160, ../components/_overrides.scss */
.padding-top {
  padding-top: 1.5625em;
}

/* line 164, ../components/_overrides.scss */
.padding-top-small {
  padding-top: 0.5em;
}

/* line 168, ../components/_overrides.scss */
.padding-top-large {
  padding-top: 2em;
}

/* line 172, ../components/_overrides.scss */
.padding-bottom {
  padding-bottom: 1.5625em;
}

/* line 176, ../components/_overrides.scss */
.padding-bottom-small {
  padding-bottom: 0.5em;
}

/* line 180, ../components/_overrides.scss */
.padding-bottom-large {
  padding-bottom: 2em;
}

/**
 * Space
 */
/* line 188, ../components/_overrides.scss */
.no-space {
  margin: 0;
  padding: 0;
}

/* line 193, ../components/_overrides.scss */
.no-space-top {
  margin-top: 0;
  padding-top: 0;
}

/* line 198, ../components/_overrides.scss */
.no-space-bottom {
  margin-bottom: 0;
  padding-bottom: 0;
}

/* line 203, ../components/_overrides.scss */
.space {
  margin: 1.5625em;
  padding: 1.5625em;
}

/* line 208, ../components/_overrides.scss */
.space-small {
  margin: 0.5em;
  padding: 0.5em;
}

/* line 213, ../components/_overrides.scss */
.space-large {
  margin: 2em;
  padding: 2em;
}

/* line 218, ../components/_overrides.scss */
.space-top {
  margin-top: 1.5625em;
  padding-top: 1.5625em;
}

/* line 223, ../components/_overrides.scss */
.space-top-small {
  margin-top: 0.5em;
  padding-top: 0.5em;
}

/* line 228, ../components/_overrides.scss */
.space-top-large {
  margin-top: 2em;
  padding-top: 2em;
}

/* line 233, ../components/_overrides.scss */
.space-bottom {
  margin-bottom: 1.5625em;
  padding-bottom: 1.5625em;
}

/* line 238, ../components/_overrides.scss */
.space-bottom-small {
  margin-bottom: 0.5em;
  padding-bottom: 0.5em;
}

/* line 243, ../components/_overrides.scss */
.space-bottom-large {
  margin-bottom: 2em;
  padding-bottom: 2em;
}

/* line 248, ../components/_overrides.scss */
.space-bottom-xlarge {
  margin-bottom: 4em;
  padding-bottom: 4em;
}

/**
 * Visibility
 */
/**
 * Visually hide an element, but leave it available for screen readers
 * @link https://github.com/h5bp/html5-boilerplate/blob/master/dist/css/main.css
 * @link http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */
/* line 263, ../components/_overrides.scss */
.screen-reader, .svg .icon-fallback-text {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

/**
 * Extends the .screen-reader class to allow the element to be focusable when navigated to via the keyboard
 * @link https://github.com/h5bp/html5-boilerplate/blob/master/dist/css/main.css
 * @link https://www.drupal.org/node/897638
 */
/* line 279, ../components/_overrides.scss */
.screen-reader-focusable:active,
.screen-reader-focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

/**
 * @workaround
 * @affected IE 8/9/10
 * @link http://juicystudio.com/article/screen-readers-display-none.php
 */
/* line 294, ../components/_overrides.scss */
[hidden] {
  display: none;
  visibility: hidden;
}

/**
 * Contain floats
 * The space content is one way to avoid an Opera bug when the `contenteditable` attribute is included anywhere else in the document.
 * @link https://github.com/h5bp/html5-boilerplate/blob/master/dist/css/main.css
 */
/* line 306, ../components/_overrides.scss */
.clearfix:before, .container:before,
.row:before,
.clearfix:after,
.container:after,
.row:after {
  display: table;
  content: " ";
}

/* line 312, ../components/_overrides.scss */
.clearfix:after, .container:after,
.row:after {
  clear: both;
}

/**
 * @section Print
 * Styling for printed content. Adapted from HTML5BP.
 * @link http://html5boilerplate.com
 */
@media print {
  /**
   * Universal selector.
   * Reset all content to transparent background, black color, and remove box and text shadows.
   */
  /* line 13, ../components/_print.scss */
  * {
    background: transparent !important;
    color: #000 !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }

  /**
   * Specifies page margin
   */
  @page {
    margin: 0.5cm;
  }
  /**
   * Underline all links
   */
  /* line 30, ../components/_print.scss */
  a,
  a:visited {
    text-decoration: underline;
  }

  /**
   * Show URL after links
   */
  /* line 38, ../components/_print.scss */
  a[href]:after {
    content: " (" attr(href) ")";
  }

  /**
   * Don't show URL for internal links
   */
  /* line 45, ../components/_print.scss */
  a[href^="#"]:after {
    content: "";
  }

  /**
   * Specifies the minimum number of lines to print at the top and bottom of a page.
   */
  /* line 52, ../components/_print.scss */
  p,
  h1, h2, h3 {
    orphans: 3;
    widows: 3;
  }

  /**
   * Avoid inserting a page break after headers
   */
  /* line 61, ../components/_print.scss */
  h1, h2, h3 {
    page-break-after: avoid;
  }

  /**
   * Change border color on blockquotes and preformatted text.
   * Avoid page breaks inside the content
   */
  /* line 69, ../components/_print.scss */
  pre,
  blockquote {
    border-color: #999;
    page-break-inside: avoid;
  }

  /**
   * Displayed as a table header row group
   */
  /* line 78, ../components/_print.scss */
  thead {
    display: table-header-group;
  }

  /**
   * Avoid inserting a page break inside table rows and images
   */
  /* line 85, ../components/_print.scss */
  tr,
  img {
    page-break-inside: avoid;
  }
}
